/* No comment provided by engineer. */
"320 kbps constant bitrate (CBR)" = "320 kbps constante bitrate (CBR)";

/* No comment provided by engineer. */
"Adjust the parameters used for digital audio extraction" = "Specificeer de manier waarop digitale audio wordt geëxtraheerd";

/* No comment provided by engineer. */
"Album Art" = "Album-illustratie";

/* No comment provided by engineer. */
"Control the general behavior of Max" = "Stel het algemene gedrag van Max in";

/* No comment provided by engineer. */
"Custom encoder settings" = "Eigen codeerinstellingen";

/* No comment provided by engineer. */
"Formats" = "Codering";

/* No comment provided by engineer. */
"General" = "Algemeen";

/* No comment provided by engineer. */
"iTunes" = "iTunes";

/* No comment provided by engineer. */
"MusicBrainz" = "MusicBrainz";

/* No comment provided by engineer. */
"Output" = "Uitvoer";

/* No comment provided by engineer. */
"Post-Processing" = "Nabewerking";

/* No comment provided by engineer. */
"Ripper" = "Ripper";

/* No comment provided by engineer. */
"Select the encoders that Max will use to produce audio" = "Selecteer de codering die Max zal gebruiken voor audio-uitvoer";

/* No comment provided by engineer. */
"Select where output files will be saved and how they will be named" = "Kies de locatie waar de uitvoerbestanden zullen worden bewaard en de benaming van die bestanden";

/* No comment provided by engineer. */
"Specify applications to open the encoded files" = "Geef aan welke programma's de gecodeerde bestanden zullen openen";

/* No comment provided by engineer. */
"Specify custom tag names for FLAC, Ogg Vorbis and Monkey's Audio files" = "Mogelijkheid om zelfgekozen namen aan tags voor FLAC, Ogg Vorbis en Monkey's Audio bestanden te geven";

/* No comment provided by engineer. */
"Specify the server used by MusicBrainz to retrieve disc information" = "Geef een MusicBrainz-server aan voor het verkrijgen van disc-informatie";

/* No comment provided by engineer. */
"Specify whether to add the encoded files to iTunes" = "Geef aan of gecodeerde bestanden moeten worden toegevoegd in iTunes";

/* No comment provided by engineer. */
"Specify whether to save album art with the encoded files" = "Geef aan of album-illustraties moeten worden bewaard met de gecodeerde bestanden";

/* No comment provided by engineer. */
"Tagging" = "Taggen";

/* No comment provided by engineer. */
"~130 kbps variable bitrate (VBR)" = "~130 kbps variabele bitrate (VBR)";

/* No comment provided by engineer. */
"~190 kbps variable bitrate (VBR)" = "~190 kbps variabele bitrate (VBR)";

